/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e22             { /* \ \You privacy is import... */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 156.75pt;
	width           : 639.75pt;
	height          : 557.25pt;
	}
div#e21             { /* jo.carter@carterworks.co... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 717.75pt;
	width           : 154.50pt;
	height          :  17.25pt;
	}
a#a21               { /* jo.carter@carterworks.co... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
h1#e20              { /* Privacy Policy */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  63.00pt;
	top             : 125.25pt;
	width           : 214.50pt;
	height          :  28.50pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 768.00pt;
	height          :  32.25pt;
	}
div#e18             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  76.50pt;
	}
span#e17            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
div#e16             { /* Why digitise */
	position        : absolute;
	left            :  98.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  60.75pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e14             { /* Prices */
	position        : absolute;
	left            : 616.50pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Order  */
	position        : absolute;
	left            : 572.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e11             { /* Rebuilding */
	position        : absolute;
	left            : 340.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Slides & Negs */
	position        : absolute;
	left            : 268.50pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Blog */
	position        : absolute;
	left            : 660.00pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e8              { /* About Us */
	position        : absolute;
	left            : 169.50pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Photos */
	position        : absolute;
	left            : 219.00pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Artworks */
	position        : absolute;
	left            : 408.75pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e5              { /* Art Prints */
	position        : absolute;
	left            : 462.75pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
h6#e4               { /* Copyright (C) Jo Carter ... */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 524.25pt;
	top             : 843.00pt;
	width           : 240.75pt;
	height          :  18.00pt;
	}
h6#e3               { /* Website by Carterworks */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   5.25pt;
	top             : 842.25pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
h6#e2               { /* Privacy Policy  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 281.25pt;
	top             : 843.75pt;
	width           :  66.75pt;
	height          :  21.00pt;
	}
a#a2                { /* Privacy Policy  */
	color           : #0000ff;
	}
h6#e1               { /* &nbsp;Links  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 421.50pt;
	top             : 843.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
a#a1                { /* &nbsp;Links  */
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
